ru.bitel.bgbilling.modules.bill.common.bean

## Class AccountContractReport

- java.lang.Object
- - ru.bitel.bgbilling.modules.bill.common.bean.AccountContractReport

-     public class AccountContractReport
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AccountContractReport()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getContractComment()`
    `int` | `getContractId()`
    `java.lang.String` | `getContractTitle()`
    `java.math.BigDecimal` | `getSaldoCreditIn()`
    `java.math.BigDecimal` | `getSaldoCreditOut()`
    `java.math.BigDecimal` | `getSaldoDebetIn()`
    `java.math.BigDecimal` | `getSaldoDebetOut()`
    `java.math.BigDecimal` | `getTurnoverCredit()`
    `java.math.BigDecimal` | `getTurnoverDebet()`
    `void` | `setContractComment(java.lang.String contractComment)`
    `void` | `setContractId(int contractId)`
    `void` | `setContractTitle(java.lang.String contractTitle)`
    `void` | `setSaldoCreditIn(java.math.BigDecimal saldoCreditIn)`
    `void` | `setSaldoCreditOut(java.math.BigDecimal saldoCreditOut)`
    `void` | `setSaldoDebetIn(java.math.BigDecimal saldoDebetIn)`
    `void` | `setSaldoDebetOut(java.math.BigDecimal saldoDebetOut)`
    `void` | `setTurnoverCredit(java.math.BigDecimal turnoverCredit)`
    `void` | `setTurnoverDebet(java.math.BigDecimal turnoverDebet)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AccountContractReport

          public AccountContractReport()

  - ### Method Detail

    - #### getContractId

          public int getContractId()

    - #### setContractId

          public void setContractId(int contractId)

    - #### getContractTitle

          public java.lang.String getContractTitle()

    - #### setContractTitle

          public void setContractTitle(java.lang.String contractTitle)

    - #### getContractComment

          public java.lang.String getContractComment()

    - #### setContractComment

          public void setContractComment(java.lang.String contractComment)

    - #### getSaldoCreditIn

          public java.math.BigDecimal getSaldoCreditIn()

    - #### setSaldoCreditIn

          public void setSaldoCreditIn(java.math.BigDecimal saldoCreditIn)

    - #### getSaldoDebetIn

          public java.math.BigDecimal getSaldoDebetIn()

    - #### setSaldoDebetIn

          public void setSaldoDebetIn(java.math.BigDecimal saldoDebetIn)

    - #### getTurnoverCredit

          public java.math.BigDecimal getTurnoverCredit()

    - #### setTurnoverCredit

          public void setTurnoverCredit(java.math.BigDecimal turnoverCredit)

    - #### getTurnoverDebet

          public java.math.BigDecimal getTurnoverDebet()

    - #### setTurnoverDebet

          public void setTurnoverDebet(java.math.BigDecimal turnoverDebet)

    - #### getSaldoCreditOut

          public java.math.BigDecimal getSaldoCreditOut()

    - #### setSaldoCreditOut

          public void setSaldoCreditOut(java.math.BigDecimal saldoCreditOut)

    - #### getSaldoDebetOut

          public java.math.BigDecimal getSaldoDebetOut()

    - #### setSaldoDebetOut

          public void setSaldoDebetOut(java.math.BigDecimal saldoDebetOut)